If you’re still using an old Android or iPhone without any OS updates for a long time, I think it is time to upgrade because your phone may be one of the devices that won’t be able to use WhatsApp as of November 1, 2021 if you don’t upgrade.

From November 1st, WhatsApp will no longer support many older Android and iOS devices, which means you won’t be able to exchange messages, images, or even view videos from your contacts.

The encrypted messaging service will no longer be available on 43 Android and iOS smartphones as of November 1. Smartphones running Android 4.0.4 or older, as well as iPhones running iOS 9 or earlier, will be incompatible with WhatsApp.

Therefore, the following phones can’t use the app anymore:

  • Apple iPhone SE, 6S, and 6S Plus
  • Samsung Galaxy S3 Mini, Trend II, Trend Lite, Core, Ace 2
  • LG Optimus F7, F5, L3 II Dual, F7 II, F5 II
  • Huawei Ascend Mate and Ascend D2
  • Sony Xperia

From that day onward, you will no longer be allowed to use WhatsApp on any of your Tecno, Infinix, or any other phones running Android 4.0.4 (or below).

Even Google has stated that it will stop supporting sign-in for outdated Android devices later this month, according to the company’s own announcement at the time. All devices older than 2.3.7 will no longer have access to fundamental Google services that make their phones work.

If you’re unsure about which smartphone is best for you, I’m always happy to offer advice.


administrator

I'm Funsho, a technology enthusiast who operates as a web designer, developer, and Pro-blogger. I am enthusiastic in sharing unique experiences and ideas on technology and trends.

1 Comment

  • Abdulmalik Sani, September 4, 2021 @ 11:17 am Reply

    Incorrect Apple iPhone SE, 6S, and 6S Plus is not ios 9 is ios 14.7.1 latest update

Leave a Reply

Your email address will not be published. Required fields are marked *